.wrapper {
  padding-top: 530px;
}

.stickyBar {
  position: sticky;
  top: 80px;
  z-index: 999;
  background: white;
  box-shadow: 1px 0 10px -5px #000000;
}

.optionsContainer {
  display: flex;
  flex-direction: row;
  padding-top: 10px;
  padding-bottom: 10px;
}
